Subject: Re: Making a decorative s

From: [email-masked] (Carl Mork)
Date: Mon, 17 Oct 1994 03:31:00 GMT

BW> Uh, Palomar and Wilson and my telescope all have aluminized mirrors,
 BW> don't tell me you can't get a high polish on the metal.  
 BW> I've done a lot of work with aluminum recently.  Tripoli followed by
 BW> jewelers rouge can give a mirror-bright finish near the same as steel.
 BW> It's the degree of sanding before polishing that seems to make the
 BW> difference -- I sand to 600 grit if I want a real fine polish.
 BW> -- 
     Then follow the rouge with some really fine polish like Fabulustre.

     And never use two polishes on the same wheel!

... C:\MODERATOR.EXE /EXPLOSIVE.FUS /RUNFAST.FAR
___ Blue Wave/QWK v2.12